
Core - Bug # 40201

Task # 40095 (Resolved): Move core to namespaces

Status: Resolved Priority: Should have
Author: Wouter Wolters Category:
Created: 2012-08-25 Assigned To:
Updated: 2012-08-25 Due date:
TYPO3 Version: 6.0
PHP Version:
Complexity:
Is Regression:
Sprint Focus:
Subject: Fix typo3 unit tests
Description

Fix typo3 unit tests

Associated revisions
Revision 6f671bb5 - 2012-08-25 19:02 - Wouter Wolters

[BUGFIX] Fix typo3 unit tests

Change-Id: If0c65781ea1c7e7979b22039cbc516040fa994e6
Resolves: #40201
Related: #40095
Releases: 6.0
Reviewed-on: http://review.typo3.org/14087
Reviewed-by: Christian Kuhn
Tested-by: Christian Kuhn

History
#1 - 2012-08-25 18:16 - Gerrit Code Review
- Status changed from New to Under Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/14087

#2 - 2012-08-25 18:24 - Christian Kuhn
- Parent task set to #40095

#3 - 2012-08-25 19:01 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/14087

#4 - 2012-08-25 19:30 - Wouter Wolters
- Status changed from Under Review to Resolved

2015-08-04 1/2

http://review.typo3.org/14087
http://review.typo3.org/14087
http://review.typo3.org/14087


- % Done changed from 0 to 100

Applied in changeset commit:6f671bb577fbd6ab33c058987eb99adfb319a307.
